(function(api) {

    api.sectionConstructor['montessori-kindergarten-buynow'] = api.Section.extend({
        attachEvents: function() {},
        isContextuallyActive: function() {
            return true;
        }
    });

})(wp.customize);